[Desktop Entry]
Type=Service
Exec=blubb
Comment=Integrates "find|grep" in TDevelop - allows fast searching of multiple files using patterns or regular expressions.
Comment[ca]=Integra "find|grep" en el TDevelop, permetent la recerca ràpida de diversos fitxers emprant patrons o expressions regulars.
Comment[da]=Integrerer "find|grep" i TDevelop - tillader hurtig søgning i flere filer ved brug af mønstre eller regulære udtryk.
Comment[de]=Integration von "find|grep" in TDevelop. - Ermöglicht das schnelle Durchsuchen mehrere Dateien mit Hilfe von Suchmustern und regulären Ausdrücken.
Comment[el]=Ενσωματώνει τα "find|grep" στο TDevelop - επιτρέπει τη γρήγορη αναζήτηση σε πολλά αρχεία χρησιμοποιώντας μοτίβα ή κανονικές εκφράσεις.
Comment[es]=Integra «find|grep» en TDevelop, permitiendo la búsqueda rápida de varios archivos utilizando patrones o expresiones regulares.
Comment[et]=Integreerib TDevelopi programmi "Find|grep", mis lubab mustreid või regulaaravaldisi kasutades kiiresti paljudes failides teksti otsida.
Comment[eu]="find|grep" TDevelop-en txertatzen du - fitxategi anitzetan eredu edo espresio erregularrak erabiliz bilaketa azkarrak egiteko aukera ematen du. 
Comment[fa]=«find|grep» را در TDevelop مجتمع‌سازی می‌کند. اجازۀ جستجوی سریع  پرونده‌های چندگانه را با استفاده از الگوها یا عبارتهای منظم می‌دهد.
Comment[fr]=Intègre « find|grep » dans TDevelop - permet d'effectuer une recherche rapide dans des fichiers multiples en utilisant des motifs ou des expressions rationnelles.
Comment[gl]=Integra "find|grep" en TDevelop - permite a procura rápida de varios ficheiros usando patróns ou expresións regulares.
Comment[hu]=A "find|grep" programok integrálása a TDevelopba - lehetővé teszi szövegek fájlokban való gyors keresését minták és reguláris kifejezések felhasználásával
Comment[it]=Integra "find|grep" in TDevelop - permette la ricerca rapida di file multipli utilizzando motivi o espressioni regolari.
Comment[ja]="find|grep" を TDevelop 内に統合し、正規表現やパターンを用いて素早く複数のファイルを検索することを可能にします。
Comment[ms]=Menggabungkan "find|grep" dalam TDevelop - membenarkan carian pantas beberapa fail menggunakan corak atau regular expression.
Comment[nds]=Buut "find|grep" na TDevelop in. - Stellt gau Dörsöken vun mehr Dateien mit Söökmustern oder reguleer Utdrück praat.
Comment[ne]=केडीई विकासमा "find|grep" एकीकरण गर्दछ - जसले नियमित अभिव्यक्ति वा बाँन्की प्रयोग गरेर बहुविध फाइलको छिटो खोजी गर्न अनुमति दिन्छ ।
Comment[nl]=Integreert "find|grep" in TDevelop - snel zoeken door verschillende bestanden naar patronen of reguliere expressies.
Comment[pl]=Integracja "find|grep" z TDevelop - pozwala na szybie wyszukiwanie wielu plików przy użyciu wzorców i wyrażeń regularnych.
Comment[pt]=Integra o "find|grep" no TDevelop - permite a procura rápida em vários ficheiros usando padrões ou expressões regulares.
Comment[pt_BR]=Integra o "find/grep" no TDevelop - permite busca rápida de múltiplos arquivos usando padrões e expressões regulares.
Comment[ru]=Интегрирует "find|grep" в TDevelop - позволяет производить быстрый поиск по нескольким файлам с использованием шаблонов или регулярных выражений.
Comment[sk]=Integruje "find|grep" do Kdevelop - umožní rýchle vyhľadávanie rôznych súborov pomocou vzorov alebo regulárnych výrazov.
Comment[sr]=Интегрише „find|grep“ у TDevelop — омогућава брзо претраживање више фајлова коришћењем облика имена или регуларних израза.
Comment[sr@Latn]=Integriše „find|grep“ u TDevelop — omogućava brzo pretraživanje više fajlova korišćenjem oblika imena ili regularnih izraza.
Comment[sv]=Integrerar "find | grep" med TDevelop - tillåter snabb sökning i flera filer med mönster eller reguljära uttryck.
Comment[ta]=TDevelopபில் "find|grep" ஒருங்கினை-வடிவங்கள் அல்லது வழக்கமான தொடர்களை பயன்படுத்தி பல்வகை கோப்பினை மிக வேகமாய் தேடலாம்.
Comment[tg]=Интегралёбии "find|grep" дар TDevelop - бо истифодаи қолиб ё инки баёни ботартиб имкон медиҳад бо якчанд файлҳо ковтуковро барпо намоед.
Comment[tr]=TDevelop'a "find|grep"i yerleştirir - desen veya düzenli ifadeler kullanılara çoklu dosyalarda hızlı arama sağlar.
Comment[zh_CN]=在 TDevelop 中集成“查找|grep” - 可以使用模式或正则表达式在多个文件中快速查找。
Comment[zh_TW]=在 TDevelop 中整合 "find|grep" - 允許使用特定樣式或正規表式示來快速搜尋多個檔案內容。
Name=KDevGrepView
Name[da]=TDevelop Grep-visning
Name[de]=Grep-Ansicht (TDevelop)
Name[hi]=के-डेव-ग्रेप-व्यू
Name[nds]=TDevelop-Grepkieker
Name[pl]=KDevWidokGrep
Name[sk]=KDev pohľad na grep
Name[sv]=TDevelop grep-visning
Name[ta]=KDevGrep காட்சி
Name[tg]=Намоиши KDevGrep
Name[tr]=KDevGrepView 
Name[zh_TW]=TDevelop Grep 檢視
GenericName=Grep Frontend
GenericName[ca]=Entorn per a grep
GenericName[da]=Grep-grænseflade
GenericName[de]=Grep-Ansicht
GenericName[el]=Πρόγραμμα Grep
GenericName[es]=Entorno para grep
GenericName[et]=Programmi grep kasutajaliides
GenericName[eu]=Grep interfazea
GenericName[fa]=پایانۀ Grep
GenericName[fr]=Interface pour Grep
GenericName[ga]=Comhéadan Grep
GenericName[gl]=Frontal para Grep
GenericName[hi]=ग्रेप फ्रन्टएण्ड
GenericName[hu]=Grafikus felület a Grep-hez
GenericName[it]=Interfaccia a "grep"
GenericName[ja]=Grep フロントエンド
GenericName[ms]=Frontend Grep
GenericName[nds]=Grep-Böversiet
GenericName[ne]=ग्रिप फ्रन्टइन्ड
GenericName[nl]=Grep-frontend
GenericName[pl]=Interfejs do grepa
GenericName[pt]=Interface do Grep
GenericName[pt_BR]=Frontend do Grep
GenericName[ru]=Интеграция Grep
GenericName[sk]=Grep rozhranie
GenericName[sl]=Vmesnik za Grep
GenericName[sr]=Кориснички интерфејс за grep
GenericName[sr@Latn]=Korisnički interfejs za grep
GenericName[sv]=Gränssnitt till grep
GenericName[ta]=Grep முன் பகுதி
GenericName[tg]=Интегратсияи Grep 
GenericName[tr]=Grep Önucu
GenericName[zh_CN]=Grep 前端
GenericName[zh_TW]=Grep 前端介面
Icon=edit-find
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevgrepview
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=FileSearch
